9.1E on HP-UX 11.23 Itanium - Forum - OpenEdge Deployment - Progress Community
 Forum

9.1E on HP-UX 11.23 Itanium

  • Hi forum, I hope this is the right section for this question.

    I found the following in one of the knowledge base docs about 9.1E

    Since HP-UX 11.23 can be installed on PA-RISC and/or Itanium, Progress 9.1E and OpenEdge 10.0B+ are supported only on PA-RISC machine. For Itanium, the first supported version for HP-UX Itanium2 11i v2 (11.23) is OpenEdge 10.1A.

    Will 9.1E run on Itanium, just unsupported (might well be unsupported anyway due to the age), or not at all?

  • Hello,

    I believe you are referring to information that is in knowledge base article:  000010217.   http://knowledgebase.progress.com/articles/Article/P102105?q=000010217&l=en_US&fs=Search&pn=1

    The article states that prior versions of Progress may work on HP-UX 11i R2, however any problems would first need to be validated against a supported version.

    9.1E may run on Itanium, but it is unsupported.  If the site experienced an issue and needed to contact Technical Support for an issue, they would be asked to validate if the same issue occurs in a supported environment.

    Information regarding which versions of Progress/OpenEdge with various Operating Systems can be identified using the Product Availability Guides located here:

    https://community.progress.com/community_groups/openedge_general/w/openedgegeneral/1501.openedge-lifecycle-and-platform-availability-guide.aspx

    I hope this answers your question.  Thanks.

  • 9.1E will appear to run on an Itaniuum machine but will eventually crash with various shared-memory locking related errors.

  • Thanks for your replies, much appreciated,

    Are there any best practice docs for kernel settings for 9.1E on HP-UX 11.23 and also 10.2b on HP-UX 11.31?